# Uses of Class
org.codehaus.janino.util.ClassFile.StackMapTableAttribute.FullFrame

Packages that use ClassFile.StackMapTableAttribute.FullFrame
Package
Description
org.codehaus.janino.util
Application-independent helper classes.

## Uses of ClassFile.StackMapTableAttribute.FullFrame in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type ClassFile.StackMapTableAttribute.FullFrame
Modifier and Type
Method
Description
`T`
ClassFile.StackMapTableAttribute.StackMapFrameVisitor.`visitFullFrame(ClassFile.StackMapTableAttribute.FullFrame ff)`